local folder = "scenes/basic/test_scene2/"

return {
  ["images"] = {
    {"debris",  "assets/sprites/debris.png"}
  },
  ["tilesets"] = {
    {"weapon",  "assets/sprites/weapon"}
  },
  ["sprites"] = {
    {"poof",    "assets/sprites/gfx/poof"}
  }
}
